Posted on

JIRA up to 7.12.2 inline-create Rest Resource privilege escalation

A vulnerability classified as critical has been found in JIRA up to 7.12.2. Affected is an unknown code of the component inline-create Rest Resource. Upgrading to version 7.12.3 eliminates this vulnerability.